diff --git a/tests/scripts/task_python_integration.sh b/tests/scripts/task_python_integration.sh
index 70c2919f6fd013fe97808b7cf00e96826b0a7a6b..d10c9a6b127f0cade7b1bcae6dbd2b13896d1946 100755
--- a/tests/scripts/task_python_integration.sh
+++ b/tests/scripts/task_python_integration.sh
@@ -17,5 +17,7 @@ TVM_FFI=cython python -m nose -v tests/python/integration || exit -1
 TVM_FFI=ctypes python3 -m nose -v tests/python/integration || exit -1
 TVM_FFI=cython python -m nose -v tests/python/contrib || exit -1
 TVM_FFI=ctypes python3 -m nose -v tests/python/contrib || exit -1
-TVM_FFI=cython python -m nose -v tests/webgl || exit -1
-TVM_FFI=ctypes python3 -m nose -v tests/webgl || exit -1
+
+# Do not enabke OpenGL
+# TVM_FFI=cython python -m nose -v tests/webgl || exit -1
+# TVM_FFI=ctypes python3 -m nose -v tests/webgl || exit -1